[Snort-users] MySQL support for Snort 2.9.4

Joel Esler jesler at ...1935...
Tue Dec 11 09:38:20 EST 2012


On Dec 10, 2012, at 10:44 PM, Kaya Saman <kayasaman at ...11827...> wrote:

> ERROR size 872 != 856
> ERROR: Failed to initialize dynamic preprocessor: SF_DNP3 version 1.1.1 (-2)

Okay, that means you are running the wrong version of the preprocessor.  For example, you may be running 2.9.4.0's engine with 2.9.3.1's preprocessors.

--
Joel Esler
Senior Research Engineer, VRT
OpenSource Community Manager
Sourcefire
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20121211/eb30afe4/attachment.html>


More information about the Snort-users mailing list